<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Account</key>
	<string>계정</string>
	<key>Account_Loading</key>
	<string>계정을 불러오는 중…</string>
	<key>Account_Subtitle_Loading</key>
	<string>불러오는 중…</string>
	<key>Account_Subtitle_Sign_In</key>
	<string>로그인하여 %@ 사용</string>
	<key>Agree_And_Continue</key>
	<string>동의하고 계속</string>
	<key>Buy_Now</key>
	<string>지금 구입</string>
	<key>Consent_Message</key>
	<string>%@ 사용을 위해 새 [이용 약관][terms]에 동의해야 합니다.</string>
	<key>Contact_Support</key>
	<string>지원팀에 문의</string>
	<key>Contact_Support_Message</key>
	<string>[지원팀에 문의하세요][support].</string>
	<key>Continue</key>
	<string>계속</string>
	<key>Continue_Trial</key>
	<string>체험 계속</string>
	<key>Email_Placeholder</key>
	<string>email@example.com</string>
	<key>Forbidden_Alpha_Error</key>
	<string>이 계정은 %@ 알파 버전을 사용할 수 없습니다.</string>
	<key>Forbidden_Beta_Error</key>
	<string>이 계정은 %@ 베타 버전을 사용할 수 없습니다.</string>
	<key>Forbidden_Private_Error</key>
	<string>이 계정은 %@ 비공개 버전을 사용할 수 없습니다.</string>
	<key>Forbidden_Release_Error</key>
	<string>이 계정은 %@ 사용 권한이 없습니다.</string>
	<key>Get</key>
	<string>받기</string>
	<key>Installation_Limit_Error</key>
	<string>너무 많은 기기에서 로그인되어 있습니다.</string>
	<key>Manage</key>
	<string>관리</string>
	<key>Newsletter_Message</key>
	<string>제품 소식과 업데이트. 이메일은 한 달에 한 통 이하입니다.</string>
	<key>Newsletter_Toggle</key>
	<string>뉴스레터</string>
	<key>One_Time_Code_Message</key>
	<string>이메일로 보낸 확인 코드를
입력하세요.

코드를 받지 못했나요? [다시 보내기][resend]</string>
	<key>Online_Verification_Message</key>
	<string>%@ 계속 사용을 위해 인터넷에 연결하세요.</string>
	<key>Product_Name_Sharing</key>
	<string>공유</string>
	<key>Product_Subtitle_Ended</key>
	<string>종료일: %@</string>
	<key>Product_Subtitle_Ends</key>
	<string>종료 예정일: %@</string>
	<key>Product_Subtitle_Expired</key>
	<string>만료일: %@</string>
	<key>Product_Subtitle_Expires</key>
	<string>만료 예정일: %@</string>
	<key>Product_Subtitle_Renews</key>
	<string>갱신일: %@</string>
	<key>Product_Subtitle_Sharing_Included</key>
	<string>포함됨</string>
	<key>Product_Subtitle_Since</key>
	<string>시작일: %@</string>
	<key>Product_Subtitle_Trial_Available</key>
	<string>%ld일 체험 가능</string>
	<key>Product_Title_Subscription</key>
	<string>%@ 구독</string>
	<key>Product_Title_Trial</key>
	<string>%@ 체험판</string>
	<key>Renew_Subscription</key>
	<string>구독 갱신</string>
	<key>Sign_In</key>
	<string>로그인</string>
	<key>Sign_Out</key>
	<string>로그아웃</string>
	<key>Start_Trial</key>
	<string>%ld일 체험 시작</string>
	<key>Subscription_Expired_Message</key>
	<string>%@ 구독이 만료되었습니다.</string>
	<key>Trial_Ended_Message</key>
	<string>체험 기간이 끝났습니다.
%@ 사용이 즐거우셨기를 바랍니다.</string>
	<key>Try_Again</key>
	<string>다시 시도</string>
	<key>Welcome_Message</key>
	<string>로그인하거나 계정을 만들려면
이메일을 입력하세요.

계속하면 [이용 약관][terms]에 동의하고
[개인정보 처리방침][privacy]을 확인한 것으로 간주됩니다.</string>
	<key>Welcome_Title</key>
	<string>%@에 오신 것을 환영합니다</string>
</dict>
</plist>
